#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
pt:
  js:
    ajax:
      hide: "Ocultar"
      loading: "Carregando…"
      updating: "Atualizando…"
    attachments:
      delete: "Excluir anexo"
      delete_confirmation: |
        Tem certeza de que deseja excluir este arquivo? Esta ação é irreversível.
      draggable_hint: |
        Arraste sobre o campo do editor para incorporar uma imagem ou referenciar um anexo. Campos do editor fechados serão abertos enquanto você continuar arrastando.
    autocomplete_select:
      placeholder:
        multi: "Adicionar \"%{name}\""
        single: "Selecionar \"%{name}\""
      remove: "Remover %{name}"
      active: "Ativar %{label} %{name}"
    backup:
      attachments_disabled: Pode ser que os anexos não sejam incluídos pois excedem o tamanho máximo permitido. Você pode alterar esta opção nas configurações (a reinicialização do servidor será necessária).
      info: >
        Você pode acionar uma cópia de segurança aqui. O processo pode demorar um pouco dependendo da quantidade de dados (especialmente anexos) que você tenha. Você receberá um e-mail quando ele estiver pronto.
      note: >
        Uma nova cópia de segurança substituirá qualquer cópia realizada anteriormente. Apenas um número limitado de cópias de segurança podem ser solicitadas por dia.
      last_backup: Última cópia de segurança
      last_backup_from: Última cópia de segurança de
      title: Cópia de segurança do OpenProject
      options: Opções
      include_attachments: Incluir anexos
      download_backup: Baixar cópia de segurança
      request_backup: Solicitar cópia de segurança
    close_popup_title: "Fechar pop-up"
    close_filter_title: "Fechar filtro"
    close_form_title: "Fechar formulário"
    button_add_watcher: "Adicionar observador"
    button_add: "Adicionar"
    button_back: "Voltar"
    button_back_to_list_view: "Voltar à lista"
    button_cancel: "Cancelar"
    button_close: "Fechar"
    button_change_project: "Alterar projeto"
    button_check_all: "Marcar todos"
    button_configure-form: "Configurar formulário"
    button_confirm: "Confirmar"
    button_continue: "Continuar"
    button_copy: "Copiar"
    button_copy_to_clipboard: "Copiar para a área de transferência"
    button_copy_link_to_clipboard: "Copiar link para área de transferência"
    button_copy_to_other_project: "Copiar para outro projeto"
    button_custom-fields: "Campos personalizados"
    button_delete: "Excluir"
    button_delete_watcher: "Excluir observador"
    button_details_view: "Visão detalhada"
    button_duplicate: "Duplicar"
    button_edit: "Editar"
    button_filter: "Filtro"
    button_collapse_all: "Recolher todos"
    button_expand_all: "Expandir todos"
    button_advanced_filter: "Filtro avançado"
    button_list_view: "Lista"
    button_show_view: "Visualização em tela cheia"
    button_log_time: "Registro de tempo"
    button_more: "Mais"
    button_open_details: "Abrir visão detalhada"
    button_close_details: "Fechar visão detalhada"
    button_open_fullscreen: "Abrir visualização em tela cheia"
    button_show_cards: "Mostrar cartão"
    button_show_list: "Mostrar lista"
    button_show_table: "Mostra exibição de tabela"
    button_show_gantt: "Mostra exibição de Gantt"
    button_show_fullscreen: "Mostra exibição em tela cheia"
    button_more_actions: "Mais ações"
    button_quote: "Citar"
    button_save: "Salvar"
    button_settings: "Configurações"
    button_uncheck_all: "Desmarcar todos"
    button_update: "Atualizar"
    button_export-pdf: "Baixar PDF"
    button_export-atom: "Baixar Atom"
    button_create: "Criar"
    card:
      add_new: 'Adicionar novo cartão'
      highlighting:
        inline: 'Destacar embutido:'
        entire_card_by: 'Todo cartão por'
      remove_from_list: 'Remover cartão da lista'
    caption_rate_history: "Taxa histórica"
    clipboard:
      browser_error: "Seu navegador não dá suporte a copiar para a área de transferência. Copie-o manualmente: %{content}"
      copied_successful: "Copiado com sucesso para área de transferência!"
    chart:
      type: 'Tipo de gráfico'
      axis_criteria: 'Critérios do eixo'
      modal_title: 'Configuração do gráfico do pacote de trabalho'
      types:
        line: 'Linha'
        horizontal_bar: 'Barra horizontal'
        bar: 'Barra'
        pie: 'Pizza'
        doughnut: 'Rosca'
        radar: 'Radar'
        polar_area: 'Área polar'
      tabs:
        graph_settings: 'Geral'
        dataset: 'Base de dados %{number}'
      errors:
        could_not_load: 'Os dados para exibir o gráfico não puderam ser carregados. As permissões necessárias podem estar faltando.'
    description_available_columns: "Colunas disponíveis"
    description_current_position: "Você está aqui: "
    description_select_work_package: "Selecionar o pacote de trabalho #%{id}"
    description_selected_columns: "Colunas selecionadas"
    description_subwork_package: "Filho do pacote de trabalho #%{id}"
    editor:
      preview: 'Alternar modo de visualização'
      source_code: 'Alternar para código Markdown'
      error_saving_failed: 'Não foi possível salvar o documento pelo seguinte erro: %{error}'
      ckeditor_error: 'Ocorreu um erro no CKEditor '
      mode:
        manual: 'Alternar para fonte Markdown'
        wysiwyg: 'Alternar para editor WYSIWYG'
      macro:
        error: 'Não é possível expandir a macro: %{message}'
        attribute_reference:
          macro_help_tooltip: 'Esse segmento de texto está sendo dinamicamente renderizado por uma macro.'
          not_found: 'Não foi possível encontrar o recurso solicitado'
          invalid_attribute: "O atributo selecionado '%{name}' não existe."
        child_pages:
          button: 'Vínculos para páginas filhas'
          include_parent: 'Incluir pai'
          text: '[Marcador de posição] Vínculos para páginas filhas de'
          page: 'Página wiki'
          this_page: 'esta página'
          hint: |
            Deixe este campo em branco para listar todas as páginas filhas da página atual. Se você deseja fazer referência a uma página diferente, forneça seu título ou "slug".
        code_block:
          button: 'Inserir trecho de código'
          title: 'Inserir / editar Trecho de código'
          language: 'Linguagem de formatação'
          language_hint: 'Informe a linguagem de formatação que será usada para destacar (se suportado).'
        dropdown:
          macros: 'Macros'
          chose_macro: 'Escolher macro'
        toc: 'Tabela de conteúdos'
        toolbar_help: 'Clique para selecionar o widget e mostrar a barra de ferramentas. Clique duas vezes para editar o widget'
        wiki_page_include:
          button: 'Incluir o conteúdo de outra página wiki'
          text: '[Marcador de posição] Incluída a página wiki de'
          page: 'Página wiki'
          not_set: '(Página ainda não definida)'
          hint: |
            Inclua o conteúdo de outra página wiki, especificando seu título ou slug. Você pode incluir a página wiki de um outro projeto, separando-a com dois pontos como exemplo a seguir.
        work_package_button:
          button: 'Inserir botão para criar pacote de trabalho'
          type: 'Tipo de pacote de trabalho'
          button_style: 'Use o estilo de botão'
          button_style_hint: 'Opcional: Marque para fazer a macro aparecer como um botão, não como um link.'
          without_type: 'Criar pacote de trabalho'
          with_type: 'Criar pacote de trabalho (Tipo: %{typename})'
        embedded_table:
          button: 'Embutir tabela de pacote de trabalho'
          text: '[Marcador de posição] Tabela embutida de pacote de trabalho'
        embedded_calendar:
          text: '[Marcador de posição] Calendário embutido'
    admin:
      type_form:
        custom_field: 'Campo personalizado'
        inactive: 'Inativo'
        drag_to_activate: "Arraste campos daqui para ativá-los"
        add_group: "Adicionar grupo de atributo"
        add_table: "Adicionar tabela de pacotes de trabalho relacionados"
        edit_query: 'Editar consulta'
        new_group: 'Novo grupo'
        reset_to_defaults: 'Voltar à configuração original'
      enterprise:
        text_reprieve_days_left: "%{days} dias até o final do período de carência"
        text_expired: "expirado"
        trial:
          confirmation: "Confirmação de endereço de e-mail"
          confirmation_info: >
            Enviamos um e-mail para %{email} em %{date}. Por favor, verifique sua caixa de entrada e clique no link de confirmação fornecido para iniciar seu teste de 14 dias.
          form:
            general_consent: >
              Concordo com os <a target="_blank" href="%{link_terms}">termos do serviço</a> e com a <a target="_blank" href="%{link_privacy}">política de privacidade</a>.
            invalid_email: "Endereço de e-mail inválido"
            label_company: "Empresa"
            label_first_name: "Primeiro nome"
            label_last_name: "Sobrenome"
            label_domain: "Domínio"
            label_subscriber: "Assinante"
            label_maximum_users: "Máximo de usuários ativos"
            label_starts_at: "Começa em"
            label_expires_at: "Expira em"
            receive_newsletter: Quero receber o <a target="_blank" href="%{link}">boletim informativo</a> do OpenProject.
            taken_domain: Pode haver somente uma avaliação ativa por domínio.
            domain_mismatch: O nome do host da solicitação atual não corresponde ao nome do host configurado. Verifique novamente as configurações de seu sistema.
            taken_email: Cada usuário pode criar somente uma avaliação.
          email_not_received: "Não recebeu um e-mail? Você pode reenviá-lo através do link à direita."
          try_another_email: "Ou tente com outro endereço de e-mail."
          next_steps: "Próximas etapas"
          resend_link: "Reenviar"
          resend_success: "E-mail reenviado. Por favor, verifique seus e-mails e clique no link de confirmação fornecido."
          resend_warning: "Não foi possível reenviar o e-mail."
          session_timeout: "Sua sessão expirou. Tente recarregar a página ou reenviar o e-mail."
          status_label: "Situação:"
          status_confirmed: "confirmado"
          status_waiting: "e-mail enviado - aguardando confirmação"
          test_ee: "Teste a edição Enterprise gratuitamente por 14 dias"
          quick_overview: "Obtenha uma visão geral da gestão de projetos e colaboração entre equipes com o OpenProject edição Enterprise."
        upsale:
          become_hero: "Torne-se um herói!"
          enterprise_info_html: "%{feature_title} é um complemento do <span class='spot-icon spot-icon_inline spot-icon_enterprise-addons'></span> Enterprise."
          upgrade_info: "Faça o upgrade para um plano pago para ativar e começar a usá-lo em sua equipe."
          benefits:
            description: "Quais os benefícios da edição Enterprise Edition local?"
            high_security: "Recursos de segurança"
            high_security_text: "Logon único (SAML, OpenID Connect, CAS), grupos LDAP."
            installation: "Suporte à instalação"
            installation_text: "Engenheiros de software experientes darão orientações durante todo o processo de instalação e configuração em sua própria infraestrutura."
            premium_features: "Complementos Enterprise"
            premium_features_text: "Painéis práticos, gráficos de temas e logotipos personalizados, fluxos de trabalho inteligentes com ações personalizadas, pesquisa de texto completo para anexos em pacotes de trabalho e campos personalizados de multi-seleção."
            professional_support: "Suporte profissional"
            professional_support_text: "Receba suporte confiável de alto nível de engenheiros sênior, com conhecimento especializado sobre a gestão do OpenProject em ambientes de negócios críticos."
          button_start_trial: "Iniciar avaliação gratuita"
          button_upgrade: "Faça o upgrade agora"
          button_contact_us: " Contate-nos para obter uma demonstração"
          button_book_now: "Reservar agora"
          confidence: >
            Fornecemos toda a segurança de um software de gestão de projetos de classe empresarial, testado e com suporte - com código aberto e mente aberta.
          link_quote: "Solicitar uma cotação"
          more_info: "Mais informações"
          text: >
            A edição OpenProject Enterprise foi desenvolvida a partir do edição Community. Ela conta com complementos Enterprise e suporte profissional, com foco principal em organizações com mais de 10 usuários que gerenciam projetos de negócios críticos com o OpenProject.
          unlimited: "Ilimitado"
          you_contribute: "Os desenvolvedores também têm contas a pagar. Ao atualizar para a edição Entreprise, você dará suporte a este esforço da comunidade de código aberto e contribuirá para o seu desenvolvimento, manutenção e melhoria contínua."
      working_days:
        calendar:
          empty_state_header: "Dias não úteis"
          empty_state_description: 'Não há dias não-úteis definidos para este ano. Clique em "+ Dia não útil" abaixo para adicionar uma data'
          new_date: '(novo)'
        add_non_working_day: "Dia não útil"
        already_added_error: "Já existe um dia não útil para esta data. Só pode haver um dia não útil criado para cada data única."
        change_button: "Salvar e reagendar"
        change_title: "Alterar dias úteis"
        removed_title: "Você removerá os seguintes dias da lista de dias não úteis:"
        change_description: "Alterar os dias da semana que são considerados dias úteis ou não úteis pode afetar os dias de início e de término de todos os pacotes de trabalho em todos os projetos nesta instância."
        warning: >
          As alterações podem demorar algum tempo para entrar em vigor. Receberá uma notificação quando todos os pacotes de trabalho relevantes forem atualizados.
          Tem a certeza de que deseja continuar?
    custom_actions:
      date:
        specific: 'ligado'
        current_date: 'Data atual'
    error:
      internal: "Ocorreu um erro interno."
      cannot_save_changes_with_message: "Não foi possível salvar as alterações devido ao seguinte erro: %{error}"
      query_saving: "A visão não pode ser salva."
      embedded_table_loading: "A visão incorporada não pôde ser carregada: %{message}"
    enumeration_activities: "Atividades (controle de tempo)"
    enumeration_doc_categories: "Categorias de documento"
    enumeration_work_package_priorities: "Prioridades do pacote de trabalho"
    filter:
      more_values_not_shown: "Há %{total} mais resultados, pesquise para filtrar resultados."
      description:
        text_open_filter: "Abra este filtro com a tecla 'ALT' e as teclas de seta."
        text_close_filter: "Para selecionar uma entrada, saia do foco, por exemplo, pressionando enter. Para sair sem filtro, selecione a primeira entrada (vazia)."
      noneElement: "(nenhum)"
      time_zone_converted:
        two_values: "%{from} - %{to} no seu horário local."
        only_start: "Desde %{from} no seu horário local."
        only_end: "Até %{to} no seu horário local."
      value_spacer: "-"
      sorting:
        criteria:
          one: "Primeiro critério de ordenação"
          two: "Segundo critério de ordenação"
          three: "Terceiro critério de ordenação"
    gantt_chart:
      label: 'Diagrama de Gantt'
      quarter_label: 'Q%{quarter_number}'
      labels:
        title: 'Configuração de rótulos'
        bar: 'Rótulos de barra'
        left: 'Esquerda'
        right: 'Direita'
        farRight: 'Extrema direita'
        description: >
          Selecione os atributos que você deseja que sejam exibidos nas respectivas posições do diagrama de Gantt em todos os momentos. esteja ciente de que ao passar sobre um elemento, seus marcadores de data serão exibidos ao invés destes atributos.
      button_activate: 'Exibir diagrama de Gantt'
      button_deactivate: 'Ocultar diagrama de Gantt'
      filter:
        noneSelection: "(nenhum)"
      selection_mode:
        notification: 'Clique em qualquer pacote de trabalho destacado para criar a relação. Pressione ESC para cancelar.'
      zoom:
        in: "Aumentar zoom"
        out: "Diminuir zoom"
        auto: "Zoom automático"
        days: "Dias"
        weeks: "Semanas"
        months: "Meses"
        quarters: "Trimestres"
        years: "Anos"
        description: >
          Selecione o nível de zoom inicial que deve ser exibido quando o zoom automático não estiver disponível.
    general_text_no: "não"
    general_text_yes: "sim"
    general_text_No: "Não"
    general_text_Yes: "Sim"
    hal:
      error:
        update_conflict_refresh: "Clique aqui para atualizar para a versão mais recente."
        edit_prohibited: "A edição do %{attribute} está bloqueada para este recurso. Ou este atributo é derivado de relações (por exemplo, filhas) ou não é configurável."
        format:
          date: "%{attribute} não é uma data válida - AAAA-MM-DD esperado."
        general: "Ocorreu um erro."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Ler sobre os novos recursos e atualizações de produtos."
          learn_about: "Saiba mais sobre os novos recursos"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          '13_0':
            standard:
              learn_about_link: https://www.openproject.org/blog/openproject-13-0-release/
              new_features_html: >
                A versão contém vários novos recursos e melhorias: <br> <ul class="%{list_styling_class}"> <li>Comparação de linha de base para facilitar o monitoramento de alterações.</li> <li>Exportação de PDF para relatórios sobre planos de trabalho.</li> <li>Assine os calendários do projeto via URL (iCalendar).</li> <li>Pastas de projeto com modelos de documentos para a integração Nextcloud.</li> <li>Criação de seed localizada de todos os dados seed.</li> <li>Módulos globais são listados em novas páginas de índice.</li> </ul>
    ical_sharing_modal:
      title: "Assinar calendário"
      inital_setup_error_message: "Ocorreu um erro ao buscar dados."
      description: "Você pode usar a URL (iCalendar) para assinar este calendário em um cliente externo e exibir informações atualizadas do pacote de trabalho a partir dele."
      warning: "Não compartilhe este URL com outros usuários. Qualquer pessoa com este link poderá visualizar os detalhes do pacote de trabalho sem uma conta ou senha."
      token_name_label: "Onde você usará isto?"
      token_name_placeholder: "Digite um nome, por ex.: \"Telefone\""
      token_name_description_text: "Se você assinar este calendário em vários dispositivos, este nome ajudará na distinção entre eles em sua lista de <a href=\"my/access_token\", target=\"_blank\">tokens de acesso</a>."
      copy_url_label: "Copiar URL"
      ical_generation_error_text: "Ocorreu um erro ao gerar o URL do calendário."
      success_message: "O URL \"%{name}\" foi copiado com sucesso para sua área de transferência. Cole-o em seu cliente de calendário para concluir a assinatura."
    label_activate: "Ativar"
    label_assignee: 'Atribuído para'
    label_add_column_after: "Adicionar coluna depois"
    label_add_column_before: "Adicionar coluna antes"
    label_add_columns: "Adicionar colunas"
    label_add_comment: "Adicionar comentário"
    label_add_comment_title: "Comente e digite @ para notificar outras pessoas"
    label_add_row_after: "Adicionar linha depois"
    label_add_row_before: "Adicionar linha antes"
    label_add_selected_columns: "Adicionar colunas selecionadas"
    label_added_by: "adicionado por"
    label_added_time_by: "Adicionado por <a href=\"%{authorLink}\">%{author}</a> em %{age}"
    label_ago: "dias atrás"
    label_all: "todos"
    label_all_work_packages: "todos pacotes de trabalho"
    label_and: "e"
    label_ascending: "Crescente"
    label_author: "Autor: %{user}"
    label_avatar: "Imagem do perfil"
    label_between: "entre"
    label_board: "Quadro"
    label_board_locked: "Bloqueado"
    label_board_plural: "Quadros"
    label_board_sticky: "Afixado"
    label_change: "Alterar"
    label_create: "Criar"
    label_create_work_package: "Criar novo pacote de trabalho"
    label_created_by: "Criado por"
    label_date: "Data"
    label_date_with_format: "Insira a %{date_attribute} usando o seguinte formato: %{format}"
    label_deactivate: "Desativado"
    label_descending: "Decrescente"
    label_description: "Descrição"
    label_details: "Detalhes"
    label_display: "Exibir"
    label_cancel_comment: "Cancelar comentário"
    label_closed_work_packages: "fechado"
    label_collapse: "Recolher"
    label_collapsed: "recolhido"
    label_collapse_all: "Recolher todos"
    label_comment: "Comentário"
    label_committed_at: "%{committed_revision_link} em %{date}"
    label_committed_link: "revisão commitada %{revision_identifier}"
    label_contains: "contém"
    label_created_on: "criado em"
    label_edit_comment: "Editar este comentário"
    label_edit_status: "Editar a situação do pacote de trabalho"
    label_email: "E-mail"
    label_equals: "é"
    label_expand: "Expandir"
    label_expanded: "expandido"
    label_expand_all: "Expandir todos"
    label_expand_project_menu: "Expandir menu do projeto"
    label_export: "Exportar"
    label_export_preparing: "A exportação está sendo preparada e será baixada em breve."
    label_filename: "Arquivo"
    label_filesize: "Tamanho"
    label_general: "Geral"
    label_global_roles: "Global roles"
    label_greater_or_equal: ">="
    label_group: 'Grupo'
    label_group_by: "Agrupar por"
    label_group_plural: "Grupos"
    label_hide_attributes: "Mostrar menos"
    label_hide_column: "Ocultar coluna"
    label_hide_project_menu: "Recolher menu do projeto"
    label_in: "em"
    label_in_less_than: "em menos de"
    label_in_more_than: "em mais de"
    label_incoming_emails: "E-mails recebidos"
    label_information_plural: "Informação"
    label_invalid: "Inválido"
    label_import: "Importar"
    label_latest_activity: "Última atividade"
    label_last_updated_on: "Última atualização em"
    label_learn_more_link: "Saiba mais"
    label_less_or_equal: "<="
    label_less_than_ago: "menos do que dias atrás"
    label_loading: "Carregando..."
    label_mail_notification: "Notificações por e-mail"
    label_me: "eu"
    label_meeting_agenda: "Agenda"
    label_meeting_minutes: "Atas"
    label_menu_collapse: "recolher"
    label_menu_expand: "expandir"
    label_more_than_ago: "mais do que dias atrás"
    label_next: "Próximo"
    label_no_color: "Sem cor"
    label_no_data: "Sem dados para exibir"
    label_no_due_date: "sem data de conclusão"
    label_no_start_date: "nenhuma data de início"
    label_no_date: "sem data"
    label_no_value: "Nenhum valor"
    label_none: "nenhum"
    label_not_contains: "não contém"
    label_not_equals: "não é"
    label_on: "ligado"
    label_open_menu: "Abrir menu"
    label_open_context_menu: "Abrir menu de contexto"
    label_open_work_packages: "aberto"
    label_password: "Senha"
    label_previous: "Anterior"
    label_per_page: "Por página:"
    label_please_wait: "Por favor, aguarde"
    label_project: "Projeto"
    label_project_list: "Lista de projetos"
    label_project_plural: "Projetos"
    label_visibility_settings: "Configurações de visibilidade"
    label_quote_comment: "Citar este comentário"
    label_recent: "Recente"
    label_reset: "Reiniciar"
    label_remove: "Remover"
    label_remove_column: "Remover coluna"
    label_remove_columns: "Remover colunas selecionadas"
    label_remove_row: "Remover linha"
    label_report: "Relatório"
    label_repository_plural: "Repositórios"
    label_save_as: "Salvar como"
    label_select_project: "Selecionar um projeto"
    label_select_watcher: "Selecione um observador..."
    label_selected_filter_list: "Filtros selecionados"
    label_show_attributes: "Mostrar todos os atributos"
    label_show_in_menu: "Mostrar visualização no menu"
    label_sort_by: "Ordenar por"
    label_sorted_by: "ordenado por"
    label_sort_higher: "Mover para cima"
    label_sort_lower: "Mover para baixo"
    label_sorting: "Ordenação"
    label_spent_time: "Tempo gasto"
    label_star_query: "Favorecido"
    label_press_enter_to_save: "Pressione enter para salvar."
    label_public_query: "Público"
    label_sum: "Soma"
    label_sum_for: "Soma para"
    label_total_sum: "Soma total"
    label_subject: "Assunto"
    label_this_week: "esta semana"
    label_today: "Hoje"
    label_time_entry_plural: "Tempo gasto"
    label_up: "Acima"
    label_user_plural: "Usuários"
    label_activity_show_only_comments: "Mostrar somente as atividades com comentários"
    label_activity_show_all: "Mostrar todas as atividades"
    label_total_progress: "%{percent}% de progresso total"
    label_total_amount: "Total: %{amount}"
    label_updated_on: "atualizado em"
    label_value_derived_from_children: "(valor derivado dos filhos)"
    label_children_derived_duration: "Duração derivada dos filhos do pacote de trabalho"
    label_warning: "Aviso"
    label_work_package: "Pacote de trabalho"
    label_work_package_parent: "Pacote de trabalho pai"
    label_work_package_plural: "Pacotes de trabalho"
    label_watch: "Observar"
    label_watch_work_package: "Observar pacote de trabalho"
    label_watcher_added_successfully: "Observador adicionado com sucesso!"
    label_watcher_deleted_successfully: "Observador excluído com sucesso!"
    label_work_package_details_you_are_here: "Você está na aba %{tab} por %{type} %{subject}."
    label_unwatch: "Deixar de observar"
    label_unwatch_work_package: "Deixar de observar pacote de trabalho"
    label_uploaded_by: "Enviado por"
    label_default_queries: "Padrão"
    label_starred_queries: "Favorito"
    label_global_queries: "Público"
    label_custom_queries: "Privado"
    label_columns: "Colunas"
    label_attachments: Anexos
    label_drop_files: "Solte os arquivos aqui para anexá-los."
    label_drop_or_click_files: "Solte aqui arquivos ou clique para anexá-los."
    label_drop_folders_hint: Você não pode enviar pastas como anexo. Por favor, selecione arquivos individuais.
    label_add_attachments: "Anexar arquivos"
    label_formattable_attachment_hint: "Anexe e vincule arquivos soltando neste campo ou colando da área de transferência."
    label_remove_file: "Excluir %{fileName}"
    label_remove_watcher: "Remover observador %{name}"
    label_remove_all_files: Excluir todos os arquivos
    label_add_description: "Adicionar uma descrição para %{file}"
    label_upload_notification: "Enviando arquivos..."
    label_work_package_upload_notification: "Enviando arquivos para o pacote de trabalho #%{id}: %{subject}"
    label_wp_id_added_by: "#%{id} adicionado por %{author}"
    label_files_to_upload: "Estes arquivos serão enviados:"
    label_rejected_files: "Estes arquivos não podem ser enviados:"
    label_rejected_files_reason: "Estes arquivos não podem ser enviados, pois seu tamanho é maior do que %{maximumFilesize}"
    label_wait: "Por favor, aguarde pela configuração..."
    label_upload_counter: "%{done} de %{count} de arquivos finalizados"
    label_validation_error: "O pacote de trabalho não pôde ser salvo devido aos seguintes erros:"
    label_version_plural: "Versões"
    label_view_has_changed: "Esta visão tem alterações não salvas. Clique para salvá-las."
    help_texts:
      show_modal: 'Mostrar entrada de texto de ajuda do atributo'
    onboarding:
      buttons:
        skip: 'Pular'
        next: 'Próxima'
        got_it: 'Entendi'
      steps:
        help_menu: 'O menu Ajuda (?) oferece <b>recursos adicionais de ajuda</b>. Aqui você pode encontrar um guia do usuário, vídeos de ajuda úteis e muito mais. <br> Desfrute de seu trabalho com o OpenProject!'
        members: 'Convide novos <b>membros</b> para participar de seu projeto.'
        quick_add_button: 'Clique no ícone mais (+) no menu de navegação para <b>criar um novo projeto</b> ou para <b>convidar colegas de trabalho</b>.'
        sidebar_arrow: "Use a seta de retorno no canto superior esquerdo para retornar ao <b>menu principal</b> do projeto."
        welcome: 'Acompanhe um tour de apresentação de 3 minutos para descobrir mais <b>recursos importantes</b>.<br> Recomendamos que você conclua as etapas até o final. Você pode reiniciar o tour a qualquer momento.'
        wiki: 'Na <b>wiki</b>, você pode documentar e compartilhar conhecimento junto com sua equipe. '
        backlogs:
          overview: "Gerencie seu trabalho na visão de <b>backlogs</b>."
          sprints: "À direita você encontra o backlog do produto e de erros, à esquerda você encontra os respectivos sprints. Aqui você pode criar <b>épicos, histórias de usuário e bugs</b>, priorizar através de arrastar e soltar e adicioná-los a um sprint."
          task_board_arrow: 'Para ver o seu <b>quadro de tarefas</b>, abra o menu suspenso de sprint ... '
          task_board_select: '... e selecione a entrada do <b>quadro de tarefas</b>. '
          task_board: "O painel de tarefas visualiza o <b>progresso deste sprint</b>. Clique no ícone mais (+) ao lado de uma história de usuário para adicionar novas tarefas ou impedimentos. <br> A situação pode ser atualizada arrastando e soltando."
        boards:
          overview: 'Selecione <b>quadros</b> para mudar a visão e gerenciar seu projeto usando a exibição de quadros ágeis.'
          lists_kanban: 'Aqui você pode criar várias listas (colunas) dentro do seu painel. Este recurso permite que você crie um <b>Quadro Kanban</b>, por exemplo.'
          lists_basic: 'Aqui você pode criar várias listas (colunas) em seu quadro ágil.'
          add: 'Clique no ícone mais (+) para <b>criar um novo cartão</b> ou <b>adicionar um cartão existente</b> à lista no quadro.'
          drag: 'Arraste e solte suas cartas dentro de uma determinada lista para reordená-las, ou para movê-las para outra lista. <br> Você pode clicar no ícone informativo (i) no canto superior direito ou clicar duas vezes em um cartão para abrir seus detalhes.'
        wp:
          toggler: "Agora vamos dar uma olhada na seção <b>pacote de trabalho</b> , que permitirá que você tenha uma visão mais detalhada de seu trabalho."
          list: 'Esta visão geral do pacote <b>de trabalho</b> fornece uma lista de todo o trabalho em seu projeto, como tarefas, marcos, fases e muito mais. <br> Os pacotes de trabalho podem ser criados e editados diretamente nesta visualização. Para acessar os detalhes de um determinado pacote de trabalho, basta clicar duas vezes na sua linha.'
          full_view: 'A visualização com os <b>detalhes do pacote de trabalho</b> fornece todas as informações relevantes referentes a um determinado pacote de trabalho, como descrição, situação, prioridade, atividades, dependências e comentários.'
          back_button: 'Use a seta de retorno no canto superior esquerdo para sair e retornar à lista de pacotes de trabalho.'
          create_button: 'O botão <b>+ Criar</b> adicionará um novo pacote de trabalho ao seu projeto.'
          timeline_button: 'Você pode ativar a exibição de <b>gráfico de Gantt</b> para criar uma linha do tempo para o seu projeto.'
          timeline: 'Aqui você pode <b>editar seu plano de projeto</b>, criar novos pacotes de trabalho, tais como tarefas, marcos, fases e muito mais, bem como <b>adicionam dependências</b>. Todos os membros da equipe podem visualizar e atualizar o plano mais recente a qualquer momento.'
        team_planner:
          overview: 'O planejador de equipe permite atribuir tarefas visualmente aos membros da equipe e obter uma visão geral de quem está trabalhando e no quê (onde).'
          calendar: 'O quadro de planejamento semanal ou quinzenal exibe todos os pacotes de trabalho atribuídos aos membros de sua equipe.'
          add_assignee: 'Para começar, adicione responsáveis ao planejador de equipe.'
          add_existing: 'Pesquise pacotes de trabalho existentes e arraste-os para o planejador de equipe para atribuí-los instantaneamente a um membro da equipe e definir as datas de início e término.'
          card: 'Arraste os pacotes de trabalho horizontalmente para movê-los para trás ou para frente no tempo, arraste as bordas para alterar as datas de início e término e arraste-os verticalmente para uma linha diferente para atribuí-los a outro membro.'
    notifications:
      title: "Notificações"
      no_unread: "Nenhuma notificação não lida"
      reasons:
        mentioned: 'mencionado'
        watched: 'observador'
        assigned: ' cessionário'
        responsible: 'responsável'
        created: 'criado'
        scheduled: 'planejado'
        commented: 'comentado'
        processed: 'processado'
        prioritized: 'priorizado'
        dateAlert: 'Alerta de data'
        shared: 'shared'
      date_alerts:
        milestone_date: 'Data de marco'
        overdue: 'Atrasado'
        overdue_since: 'desde %{difference_in_days}'
        property_today: 'é hoje'
        property_is: 'está em %{difference_in_days}'
        property_was: 'há %{difference_in_days}'
        property_is_deleted: 'foi excluído'
        upsale:
          title: 'Alertas de data'
          description: 'Com os alertas de data, você receberá uma notificação das futuras datas de início e conclusão, assim você nunca perderá ou esquecerá prazos importante. '
      facets:
        unread: 'Não lido'
        unread_title: 'Mostrar não lidas'
        all: 'Todos'
        all_title: 'Mostrar todas'
      center:
        label_actor_and: 'e'
        and_more_users:
          one: 'e 1 outro'
          other: 'e %{count} outros'
        no_results:
          at_all: 'Novas notificações aparecerão aqui quando houver atividade de seu interesse.'
          with_current_filter: 'Não há notificações nesta visualização no momento'
        mark_all_read: 'Marcar tudo como lido'
        mark_as_read: 'Marcar como lido'
        text_update_date: "%{date} por"
        total_count_warning: "Mostrando as %{newest_count} notificações mais recentes. Outras %{more_count} não são exibidas."
        empty_state:
          no_notification: "Parece que você já está com tudo em dia."
          no_notification_with_current_project_filter: "Parece que você já está com tudo me dia para o projeto selecionado."
          no_notification_with_current_filter: "Parece que você já está com tudo em dia para o filtro %{filter}."
          no_selection: "Clique em uma notificação para visualizar todos os detalhes da atividade."
        new_notifications:
          message: 'Há novas notificações.'
          link_text: 'Clique aqui para carregá-las'
      menu:
        accountable: 'Responsável'
        by_project: 'Não lido por projeto'
        by_reason: 'Motivo'
        inbox: 'Caixa de entrada'
        mentioned: 'Mencionado'
        watched: 'Observador'
        date_alert: 'Alerta de data'
        shared: 'Shared'
      settings:
        change_notification_settings: 'Você pode modificar suas <a target="_blank" href="%{url}">configurações de notificação</a> para se certificar de nunca perder nenhuma atualização importante.'
        title: "Configurações de notificação"
        notify_me: "Notifique-me"
        reminders:
          no_notification: Sem notificação
          timeframes:
            normal:
              PT0S: mesmo dia
              P1D: 1 dia antes
              P3D: 3 dias antes
              P7D: uma semana antes
            overdue:
              P1D: todo dia
              P3D: a cada 3 dias
              P7D: Toda semana
        reasons:
          mentioned:
            title: 'Mencionado'
            description: 'Receber uma notificação sempre que alguém me mencionar'
          assignee: 'Cessionário'
          responsible: 'Responsável'
          shared: 'Shared'
          watched: 'Observador'
          work_package_commented: 'Todos os novos comentários'
          work_package_created: 'Novos pacotes de trabalho'
          work_package_processed: 'Todas as mudanças de situação'
          work_package_prioritized: 'Todas as mudanças de prioridade'
          work_package_scheduled: 'Todas as alterações de data'
        global:
          immediately:
            title: 'Participando'
            description: 'Notificações para todas as atividades nos pacotes de trabalho que você está envolvido (cessionário, responsável ou observador).'
          delayed:
            title: 'Não participando'
            description: 'Notificações adicionais para atividades em todos os projetos'
          date_alerts:
            title: 'Alertas de data'
            description: 'Notificações automáticas quando datas importantes estiverem se aproximando para pacotes de trabalho abertos que você esteja envolvido (cessionário, responsável ou observador).'
            teaser_text: 'Com os alertas de data, você receberá uma notificação das futuras datas de início e conclusão, assim você nunca perderá ou esquecerá prazos importante. '
          overdue: Quando vencido
        project_specific:
          title: 'Configurações de notificação específicas de projetos'
          description: 'Essas configurações específicas de projeto substituem as configurações padrão acima'
          add: 'Adicionar configuração para o projeto'
          already_selected: 'Este projeto já está selecionado'
          remove: 'Remover configurações de projeto'
    password_confirmation:
      field_description: 'Você precisa digitar sua senha para confirmar essa alteração.'
      title: 'Confirme sua senha para continuar'
    pagination:
      no_other_page: "Você está na página única."
      pages:
        next: "Ir para a próxima página"
        previous: "Voltar para a página anterior"
    placeholders:
      default: '-'
      subject: 'Informe o assunto aqui'
      selection: 'Por favor selecione'
      description: 'Descrição: Clique em editar...'
      relation_description: 'Clique para adicionar a descrição para esta relação'
    project:
      required_outside_context: >
        Por favor, escolha o projeto onde vai criar o pacote de trabalho para visualizar todos os atributos. Você pode selecionar somente projetos que possuam o tipo acima ativado.
      details_activity: 'Atividade de detalhes do projeto'
      context: 'Contexto do projeto'
      click_to_switch_to_project: 'Projeto: %{projectname}'
      confirm_template_load: 'Mudar o modelo irá recarregar a página e todos os dados inseridos nesse formulário serão perdidos. Continuar?'
      use_template: "Usar modelo"
      no_template_selected: "(Nenhum)"
      copy:
        copy_options: "Opções de cópia"
      autocompleter:
        label: 'Autocompletar projeto'
    reminders:
      settings:
        daily:
          add_time: 'Adicionar tempo'
          enable: 'Ativar lembretes diários por e-mail '
          explanation: 'Você receberá estes lembretes somente para as notificações não lidas e apenas nas horas especificadas por você. %{no_time_zone}'
          no_time_zone: 'Até que um fuso horário seja configurado em sua conta, os horários serão interpretados como UTC.'
          time_label: 'Tempo %{counter}:'
          title: 'Envie-me lembretes diários por e-mail para as notificações não lidas'
        workdays:
          title: 'Receber lembretes por e-mail nestes dias'
        immediate:
          title: 'Envie-me um lembrete por e-mail'
          mentioned: 'Imediatamente quando alguém me @mencionar'
        alerts:
          title: 'Alertas por e-mail para outros itens (qua não sejam pacotes de trabalho)'
          explanation: >
            As notificações hoje estão limitadas a pacotes de trabalho. Você pode optar por continuar a receber alertas por e-mail para estes eventos até que eles sejam incluídos nas notificações:
          news_added: 'Notícia adicionada'
          news_commented: 'Comentar em um item de notícia'
          document_added: 'Documentos adicionados'
          forum_messages: 'Novas mensagens de fórum'
          wiki_page_added: 'Página wiki adicionada'
          wiki_page_updated: 'Página wiki atualizada'
          membership_added: 'Associação adicionada'
          membership_updated: 'Associação atualizada'
        title: 'Lembretes por e-mail'
        pause:
          label: 'Pausar temporariamente lembretes por e-mail diários '
          first_day: 'Primeiro dia'
          last_day: 'Último dia'
    text_are_you_sure: "Você tem certeza?"
    text_data_lost: "Todos os dados inseridos serão perdidos."
    types:
      attribute_groups:
        error_duplicate_group_name: "O nome %{group} foi usado mais de uma vez. Nomes de Grupos devem ser únicos."
        error_no_table_configured: "Por favor, configure uma tabela para %{group}."
        reset_title: "Voltar para a configuração padrão do formulário"
        confirm_reset: >
          Aviso: Tem certeza de que deseja redefinir a configuração de formulário? Isto irá redefinir os atributos para o grupo padrão e desativar TODOS os campos personalizados.
        upgrade_to_ee: "Atualizar para a edição Enterprise local"
        upgrade_to_ee_text: "Uau! Se você precisa deste complemento, é porque é um super profissional! Gostaria de mostrar seu suporte aos desenvolvedores de código aberto tornando-se um cliente da edição Enterprise?"
        more_information: "Mais informações"
        nevermind: "Deixa pra lá"
      edit:
        form_configuration: "Configuração do formulário"
        projects: "Projetos"
        settings: "Configurações"
    time_entry:
      work_package_required: 'É necessário selecionar primeiro um pacote de trabalho.'
      title: 'Registro de tempo'
      tracking: 'Controle de tempo'
      stop: 'Parar'
    timer:
      start_new_timer: 'Iniciar novo temporizador'
      timer_already_running: 'Para iniciar um novo temporizador, primeiro você deve interromper o temporizador atual:'
      timer_already_stopped: 'Nenhum temporizador ativo para este pacote de trabalho, você o interrompeu em outra janela?'
      tracking_time: 'Monitorando tempo'
      button_stop: 'Interromper temporizador atual'
    two_factor_authentication:
      label_two_factor_authentication: 'Autenticação de dois fatores'
    watchers:
      label_loading: carregando observadores...
      label_error_loading: Ocorreu um erro ao carregar os observadores
      label_search_watchers: Procurar observadores
      label_add: Adicionar observadores
      label_discard: Descartar seleção
      typeahead_placeholder: Procurar possíveis observadores
    relation_labels:
      parent: "Pai"
      children: "Filhos"
      relates: "Relacionado a"
      duplicates: "Duplicados"
      duplicated: "Duplicado por"
      blocks: "Bloqueios"
      blocked: "Bloqueado por"
      precedes: "Antecede"
      follows: "Segue"
      includes: "Inclui"
      partof: "Parte de"
      requires: "Requer"
      required: "Requerido por"
      relation_type: "tipo de relação"
    relations_hierarchy:
      parent_headline: "Pai"
      hierarchy_headline: "Hierarquia"
      children_headline: "Filhos"
    relation_buttons:
      set_parent: "Definir pai"
      change_parent: "Alterar pai"
      remove_parent: "Remover pai"
      hierarchy_indent: "Hierarquia da indentação"
      hierarchy_outdent: "Remover hierarquia da indentação"
      group_by_wp_type: "Agrupar por tipo de pacote de trabalho"
      group_by_relation_type: "Agrupar por tipo de relação"
      add_parent: "Adicionar pai existente"
      add_new_child: "Criar novo filho"
      create_new: "Criar novo"
      add_existing: "Adicionar existente"
      add_existing_child: "Adicionar filho existente"
      remove_child: "Remover filho"
      add_new_relation: "Criar nova relação"
      add_existing_relation: "Adicionar relação existente"
      update_description: "Definir ou atualizar a descrição desta relação"
      toggle_description: "Alternar descrição da relação"
      update_relation: "Clique para alterar o tipo de relação"
      add_follower: "Adicionar seguidor"
      add_predecessor: "Adicionar antecessor"
      remove: "Remover relação"
      save: "Salvar relação"
      abort: "Abortar"
    relations_autocomplete:
      placeholder: "Escreva para pesquisar"
      parent_placeholder: "Escolha o novo pai ou pressione esc para cancelar."
    autocompleter:
      placeholder: "Escreva para pesquisar"
      notFoundText: "Nenhum item encontrado"
      project:
        placeholder: "Selecionar projeto"
    repositories:
      select_tag: 'Selecionar marca'
      select_branch: 'Selecionar ramificação'
    field_value_enter_prompt: "Insira um valor para '%{field}'"
    project_menu_details: "Detalhes"
    scheduling:
      manual: 'Planejamento manual'
    sort:
      sorted_asc: 'Ordenação crescente aplicada, '
      sorted_dsc: 'Ordenação decrescente aplicada, '
      sorted_no: 'Nenhuma ordenação aplicada, '
      sorting_disabled: 'ordenação está desativada'
      activate_asc: 'ative para aplicar ordenação crescente'
      activate_dsc: 'ative para aplicar ordenação decrescente'
      activate_no: 'ative para remover a ordenação'
    text_work_packages_destroy_confirmation: "Tem certeza que deseja excluir o(s) pacote(s) de trabalho selecionado(s)?"
    text_query_destroy_confirmation: "Tem certeza que deseja excluir a visão selecionada?"
    tl_toolbar:
      zooms: "Nível de zoom"
      outlines: "Nível de hierarquia"
    upsale:
      ee_only: 'Complemento da edição Enterprise'
    wiki_formatting:
      strong: "Negrito"
      italic: "Itálico"
      underline: "Sublinhado"
      deleted: "Excluído"
      code: "Código embutido"
      heading1: "Título 1"
      heading2: "Título 2"
      heading3: "Título 3"
      unordered_list: "Lista não ordenada"
      ordered_list: "Lista ordenada"
      quote: "Citar"
      unquote: "Remover citação"
      preformatted_text: "Texto pré-formatado"
      wiki_link: "Link para uma página Wiki"
      image: "Imagem"
    work_packages:
      bulk_actions:
        move: 'Mudança em massa de projeto'
        edit: 'Edição em massa'
        copy: 'Cópia em massa'
        delete: 'Exclusão em massa'
      button_clear: "Limpar"
      comment_added: "O comentário foi adicionado com sucesso."
      comment_send_failed: "Ocorreu um erro. Não foi possível enviar o comentário."
      comment_updated: "O comentário foi atualizado com sucesso."
      confirm_edit_cancel: "Tem certeza que deseja cancelar a edição do pacote de trabalho?"
      datepicker_modal:
        automatically_scheduled_parent: "Planejado automaticamente. As datas são derivadas das relações."
        manually_scheduled: "Planejamento manual habilitado, todas as relações são ignoradas."
        start_date_limited_by_relations: "As datas de início e de conclusão disponíveis são limitadas pelas relações."
        changing_dates_affects_follow_relations: "A alteração dessas datas afetará as datas de pacotes de trabalho relacionados."
        click_on_show_relations_to_open_gantt: 'Clique em "%{button_name}" para ter uma visão geral do GANTT.'
        show_relations: 'Mostrar relações'
        ignore_non_working_days:
          title: 'Apenas dias úteis'
      description_filter: "Filtro"
      description_enter_text: "Inserir texto"
      description_options_hide: "Ocultar opções"
      description_options_show: "Mostrar opções"
      edit_attribute: "%{attribute} - Editar"
      key_value: "%{key}: %{value}"
      label_enable_multi_select: "Ativar seleção múltipla"
      label_disable_multi_select: "Desativar seleção múltipla"
      label_filter_add: "Adicionar filtro"
      label_filter_by_text: "Filtrar por texto"
      label_options: "Opções"
      label_column_multiselect: "Campo suspenso combinado: selecione com as teclas de seta, confirme a seleção com enter, apague com backspace"
      message_error_during_bulk_delete: Ocorreu um erro ao tentar excluir pacotes de trabalho.
      message_successful_bulk_delete: Pacotes de trabalho excluídos com sucesso.
      message_successful_show_in_fullscreen: "Clique aqui para abrir este pacote de trabalho na visualização de tela cheia."
      message_view_spent_time: "Mostrar o tempo gasto neste pacote de trabalho"
      message_work_package_read_only: "Pacote de trabalho está bloqueado na presente situação. Nenhum atributo que não seja a situação pode ser alterado."
      message_work_package_status_blocked: "A situação do pacote de trabalho não é gravável devido a situação fechada e a versão fechada."
      placeholder_filter_by_text: "Assunto, descrição, comentários, ..."
      baseline:
        addition_label: 'Adicionado à exibição dentro do período de comparação'
        removal_label: 'Removido da exibição dentro do período de comparação'
        modification_label: 'Modificado dentro do período de comparação'
        column_incompatible: 'Esta coluna não exibe alterações no modo de linha base.'
      filters:
        title: 'Filtrar pacotes de trabalho'
        baseline_incompatible: 'Este atributo de filtro não é levado em consideração no modo de linha base.'
        baseline_warning: 'O modo de linha base está ativado, mas alguns de seus filtros ativos não foram incluídos na comparação.'
      inline_create:
        title: 'Clique aqui para adicionar um novo pacote de trabalho a esta lista'
      create:
        title: 'Novo pacote de trabalho'
        header: 'Novo %{type}'
        header_no_type: 'Novo pacote de trabalho (Tipo ainda não definido)'
        header_with_parent: 'Novo %{type} (Filho de %{parent_type} #%{id})'
        button: 'Criar'
      copy:
        title: 'Copiar pacote de trabalho'
      hierarchy:
        show: "Mostrar o modo de hierarquia"
        hide: "Ocultar o modo de hierarquia"
        toggle_button: 'Clique para alternar o modo de hierarquia.'
        leaf: 'Folha de pacote de trabalho no nível %{level}.'
        children_collapsed: 'Nível de hierarquia %{level}, recolhido. Clique para mostrar os filhos filtrados'
        children_expanded: 'Nível de hierarquia %{level}, expandido. Clique para recolher os filhos filtrados'
      faulty_query:
        title: Pacotes de trabalho não podem ser carregados.
        description: Sua visão está incorreta e não pôde ser processada.
      no_results:
        title: Não há pacotes de trabalho para exibir.
        description: Nenhum pacote criado ou todos os pacotes de trabalho foram filtrados.
      limited_results: Apenas %{count} pacotes de trabalho podem ser exibidos no modo manual de classificação. Reduza os resultados através de filtragem ou alterando a ordenação automática.
      property_groups:
        details: "Detalhes"
        people: "Pessoas"
        estimatesAndTime: "Estimativas e Tempo"
        other: "Outro"
      properties:
        assignee: "Atribuído para"
        author: "Autor"
        createdAt: "Criado em"
        description: "Descrição"
        date: "Data"
        dueDate: "Data de conclusão"
        duration: "Duração"
        estimatedTime: "Tempo estimado"
        spentTime: "Tempo gasto"
        category: "Categoria"
        percentageDone: "Percentual pronto"
        priority: "Prioridade"
        projectName: "Projeto"
        responsible: "Responsável"
        startDate: "Data de início"
        status: "Status"
        subject: "Assunto"
        subproject: "Subprojeto"
        title: "Título"
        type: "Tipo"
        updatedAt: "Atualizado em"
        versionName: "Versão"
        version: "Versão"
      default_queries:
        latest_activity: "Última atividade"
        created_by_me: "Criado por mim"
        assigned_to_me: "Atribuído a mim"
        recently_created: "Criado recentemente"
        all_open: "Todos abertos"
        summary: "Sumário"
        shared_with_users: "Shared with users"
      jump_marks:
        pagination: "Pular para a tabela de paginação"
        label_pagination: "Clique aqui para pular a tabela de pacotes de trabalho e ir para a paginação"
        content: "Pular para o conteúdo"
        label_content: "Clique aqui para pular o menu e ir para o conteúdo"
      placeholders:
        default: "-"
        date: "Selecionar data"
      query:
        column_names: "Colunas"
        group_by: "Agrupar resultados por"
        group: "Agrupar por"
        group_by_disabled_by_hierarchy: "O agrupamento está desativado, pois o modo de hierarquia está ativo."
        hierarchy_disabled_by_group_by: "O modo de hierarquia está desativado, pois os resultados estão agrupados por %{column}."
        sort_ascending: "Ordenação crescente"
        sort_descending: "Ordenação decrescente"
        move_column_left: "Mover coluna para esquerda"
        move_column_right: "Mover coluna para direita"
        hide_column: "Ocultar coluna"
        insert_columns: "Inserir colunas"
        filters: "Filtros"
        display_sums: "Mostrar somas"
        confirm_edit_cancel: "Tem certeza que deseja cancelar a edição do nome desta visão? O título será definido novamente com o valor anterior."
        click_to_edit_query_name: "Clique para editar o título desta visão."
        rename_query_placeholder: "Nome desta visão"
        star_text: "Marcar esta visão como favorita e adicionar à barra lateral de visualização salva à esquerda."
        public_text: >
          Publicar esta visualização, permitindo que outros usuários acessem sua visualização. Usuários com a permissão 'Gerenciar visualizações públicas' podem modificar ou remover a consulta pública. Isso não afeta a visibilidade dos resultados do pacote de trabalho nessa visualização e dependendo de suas permissões, os usuários podem ver resultados diferentes.
        errors:
          unretrievable_query: "Não foi possível recuperar a visualização da URL"
          not_found: "Esta visão não existe"
          duplicate_query_title: "O nome desta visão já existe. Modificar assim mesmo?"
        text_no_results: "Nenhuma visão correspondente foi encontrada."
      scheduling:
        is_parent: "As datas deste pacote de trabalho são deduzidas automaticamente de seus filhos. Ative o 'Planejamento manual' para definir as datas."
        is_switched_from_manual_to_automatic: "As datas deste pacote de trabalho podem precisar ser recalculadas após a alteração de planejamento manual para automático devido a relações com outros pacotes de trabalho."
      sharing:
        share: 'Share'
        title: "Share work package"
        selected_count: "%{count} selected"
        selection:
          mixed: "Mixed"
      table:
        configure_button: 'Configurar a tabela de pacote de trabalho'
        summary: "Tabela com linhas de pacote de trabalho e colunas com atributos do pacote de trabalho."
        text_inline_edit: "A maioria das células desta tabela são botões que ativam a funcionalidade de edição em linha do atributo."
        text_sort_hint: "Com os links nos cabeçalhos da tabela você pode classificar, agrupar, reordenar, remover e adicionar colunas na tabela."
        text_select_hint: "Caixas de seleção devem ser abertas com 'ALT' e teclas de seta."
      table_configuration:
        button: 'Configurar esta tabela de pacote de trabalho'
        choose_display_mode: 'Exibir pacotes de trabalho como'
        modal_title: 'Configuração de tabela de pacote de trabalho'
        embedded_tab_disabled: "Esta aba de configuração não está disponível para a exibição incorporada que você está editando."
        default: "padrão"
        display_settings: 'Configurações de exibição'
        default_mode: "Lista plana"
        hierarchy_mode: "Hierarquia"
        hierarchy_hint: "Todos os resultados da tabela filtrada serão aumentados com seus ancestrais. As hierarquias podem ser expandidas e recolhidas."
        display_sums_hint: "Exiba as somas de todos os atributos somáveis na linha abaixo da tabela de resultados."
        show_timeline_hint: "Exiba um gráfico de gantt interativo no lado direito da tela. Você pode alterar a largura arrastando a linha divisória entre a tabela e o gráfico."
        highlighting: 'Destacando'
        highlighting_mode:
          description: "Destacar com cor"
          none: "Sem destaque"
          inline: 'Atributo(s) destacado(s)'
          inline_all: 'Todos atributos'
          entire_row_by: 'Toda linha por'
          status: 'Status'
          priority: 'Prioridade'
          type: 'Tipo'
        sorting_mode:
          description: 'Escolha o modo para ordenar seus pacotes de trabalho:'
          automatic: 'Automático'
          manually: 'Manualmente'
          warning: 'Você perderá sua ordenação anterior quando ativar o modo de ordenação automática.'
        columns_help_text: "Utilize o campo de entrada acima para adicionar colunas à sua visualização de tabela. Você pode arrastar e soltar as colunas para reorganizá-las."
        upsale:
          attribute_highlighting: 'Precisa de certos pacotes de trabalho para se destacar da massa?'
          relation_columns: 'Precisa ver as relações na lista de pacotes de trabalho?'
          check_out_link: 'Confira a edição Enterprise.'
        relation_filters:
          filter_work_packages_by_relation_type: 'Filtrar pacotes de trabalho por tipo de relação'
      tabs:
        overview: Visão geral
        activity: Atividade
        relations: Relações
        watchers: Observadores
        files: Arquivos
      time_relative:
        days: "dias"
        weeks: "semanas"
        months: "meses"
    toolbar:
      settings:
        configure_view: "Configurar exibição"
        columns: "Colunas"
        sort_by: "Ordenar por"
        group_by: "Agrupar por"
        display_sums: "Mostrar somas"
        display_hierarchy: "Exibir hierarquia"
        hide_hierarchy: "Ocultar hierarquia"
        hide_sums: "Ocultar somas"
        save: "Salvar"
        save_as: "Salvar como"
        export: "Exportar"
        visibility_settings: "Configurações de visibilidade"
        share_calendar: "Assinar calendário"
        page_settings: "Renomear exibição"
        delete: "Excluir"
      filter: "Filtro"
      unselected_title: "Pacote de trabalho"
      search_query_label: "Buscar visões salvas"
    modals:
      label_name: "Nome"
      label_delete_page: "Excluir página atual"
      button_apply: "Aplicar"
      button_save: "Salvar"
      button_submit: "Enviar"
      button_cancel: "Cancelar"
      button_delete: "Excluir"
      form_submit:
        title: 'Confirme para continuar'
        text: 'Tem certeza de que deseja executar esta ação?'
      destroy_work_package:
        title: "Confirmar exclusão do %{label}"
        single_text: "Tem certeza de que deseja excluir o pacote de trabalho?"
        bulk_text: "Você tem certeza de que deseja excluir o seguinte %{label}?"
        has_children: "O pacote de trabalho tem %{childUnits}:"
        confirm_deletion_children: "Tenho conhecimento que TODOS os descendentes dos pacotes de trabalho listados serão removidos recursivamente."
        deletes_children: "Todos os pacotes de trabalho filhos e seus descendentes também serão excluídos recursivamente."
      destroy_time_entry:
        title: "Confirmar exclusão da entrada de tempo"
        text: "Você tem certeza que deseja excluir a seguinte entrada de tempo?"
    notice_no_results_to_display: "Nenhum resultado visível para exibir."
    notice_successful_create: "Criado com sucesso."
    notice_successful_delete: "Excluído com sucesso"
    notice_successful_update: "Atualizado com sucesso."
    notice_job_started: "trabalho iniciado."
    notice_bad_request: "Requisição Inválida."
    relations:
      empty: Nenhuma relação existente
      remove: Remover relação
    inplace:
      button_edit: "%{attribute}: Editar"
      button_save: "%{attribute}: Salvar"
      button_cancel: "%{attribute}: Cancelar"
      button_save_all: "Salvar"
      button_cancel_all: "Cancelar"
      link_formatting_help: "Ajuda na formatação de texto"
      btn_preview_enable: "Pré-visualizar"
      btn_preview_disable: "Desativar pré-visualização"
      null_value_label: "Nenhum valor"
      clear_value_label: "-"
      errors:
        required: '%{field} não pode ser vazio'
        number: '%{field} não é um número válido'
        maxlength: '%{field} não pode conter mais do que %{maxLength} dígito(s)'
        minlength: '%{field} não pode conter menos de %{minLength} dígito(s)'
        messages_on_field: 'Este campo é inválido: %{messages}'
    error_could_not_resolve_version_name: "Não foi possível identificar o nome da versão"
    error_could_not_resolve_user_name: "Não foi possível identificar o nome do usuário"
    error_attachment_upload: "Arquivo falhou ao ser enviado: %{error}"
    error_attachment_upload_permission: "Você não tem permissão para enviar arquivos nesse recurso."
    units:
      workPackage:
        one: "pacote de trabalho"
        other: "pacotes de trabalho"
      child_work_packages:
        one: "um pacote de trabalho filho"
        other: "%{count} pacotes de trabalho filhos"
      hour:
        one: "1 h"
        other: "%{count} hs"
        zero: "0 h"
      day:
        one: "1 dia"
        other: "%{count} dias"
        zero: "0 dias"
    zen_mode:
      button_activate: 'Ativar modo zen'
      button_deactivate: 'Desativar modo zen'
    global_search:
      all_projects: "Em todos os projetos"
      close_search: "Fechar pesquisa"
      current_project_and_all_descendants: "Neste projeto + subprojetos"
      current_project: "Neste projeto"
      recently_viewed: "Visualizado recentemente"
      search: "Pesquisar"
      title:
        all_projects: "todos os projetos"
        project_and_subprojects: "e todos os subprojetos"
        search_for: "Pesquisar por"
    views:
      card: 'Cartões'
      list: 'Tabela'
      timeline: 'Gantt'
    invite_user_modal:
      back: 'Voltar'
      invite: 'Convidar'
      title:
        invite: 'Convidar usuário'
        invite_to_project: 'Convide %{type} para %{project}'
        User: 'usuário'
        Group: 'grupo'
        PlaceholderUser: 'usuário do espaço reservado'
        invite_principal_to_project: 'Convide %{principal} para %{project}'
      project:
        label: 'Projeto'
        required: 'Selecione um projeto'
        lacking_permission: 'Você não tem permissões para atribuir usuários para o projeto selecionado, favor selecionar outro.'
        lacking_permission_info: 'Você não possui permissão para atribuir usuários ao projeto que você está atualmente. Você precisa selecionar um diferente. '
        next_button: 'Próxima'
        no_results: 'Nenhum projeto foi encontrado'
        no_invite_rights: 'Você não tem permissão para convidar membros para este projeto'
      type:
        required: 'Selecione o tipo a ser convidado'
        user:
          title: 'Usuário'
          description: 'Permissões baseadas no papel atribuído no projeto selecionado'
        group:
          title: 'Grupo'
          description: 'Permissões baseadas no papel atribuído no projeto selecionado'
        placeholder:
          title: 'Usuário do espaço reservado'
          title_no_ee: 'Usuário do espaço reservado (complemento apenas da edição Enterprise)'
          description: 'Não possui acesso ao projeto e nenhum e-mail é enviado.'
          description_no_ee: 'Não possui acesso ao projeto e nenhum e-mail é enviado. <br>Confira a <a href="%{eeHref}" target="_blank">edição Enterprise</a>'
      principal:
        label:
          name_or_email: 'Nome ou endereço de e-mail'
          name: 'Nome'
        already_member_message: 'Já é um membro de %{project}'
        no_results_user: 'Nenhum usuário foi encontrado'
        invite_user: 'Convite:'
        no_results_placeholder: 'Nenhum espaço reservado encontrado'
        create_new_placeholder: 'Criar novo espaço reservado:'
        no_results_group: 'Nenhum grupo encontrado'
        next_button: 'Próxima'
        required:
          user: 'Selecione um usuário'
          placeholder: 'Selecione um espaço reservado'
          group: 'Selecione um grupo'
      role:
        label: 'Papel em %{project}'
        no_roles_found: 'Nenhum papel encontrado'
        description: 'Esta é a função que o usuário receberá ao ingressar em seu projeto. A função define quais ações  podem ser realizadas e quais informações podem ser visualizadas. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Saiba mais sobre as funções e permissões. </a>'
        required: 'Selecione um papel'
        next_button: 'Próxima'
      message:
        label: 'Mensagem de convite'
        description: 'Enviaremos um e-mail para o usuário, à qual você pode adicionar uma mensagem pessoal por aqui. Uma explicação para o convite pode se útil, ou talvez algumas informações sobre o projeto para ajudá-lo a começar.'
        next_button: 'Avançar'
      summary:
        next_button: 'Enviar convite'
      success:
        title: '%{principal} foi convidado!'
        description:
          user: 'O usuário agora pode entrar para acessar %{project}. Enquanto isso, você já pode planejar com este usuário e atribuir pacotes de trabalho por exemplo.'
          placeholder: 'O espaço reservado agora pode ser usado em %{project}. Enquanto isso, você já pode planejar com este usuário e atribuir pacotes de trabalho por exemplo.'
          group: 'O grupo agora faz parte de %{project}. Enquanto isso, você já pode planejar com este grupo e atribuir pacotes de trabalho por exemplo.'
        next_button: 'Continuar'
    include_projects:
      toggle_title: 'Incluir projetos'
      title: 'Projetos'
      clear_selection: 'Limpar seleção'
      apply: 'Aplicar'
      selected_filter:
        all: 'Todos os projetos'
        selected: 'Somente selecionados'
      search_placeholder: 'Pesquisar projetos...'
      include_subprojects: 'Incluir todos os subprojetos'
      tooltip:
        include_all_selected: 'Como a opção Incluir todos os sub-projetos está habilitada, o projeto já foi incluído.'
        current_project: 'Este é o projeto atual em que você está.'
        does_not_match_search: 'O projeto não corresponde ao critério de pesquisa'
      no_results: 'Nenhum projeto corresponde ao seu critério de busca.'
    baseline:
      toggle_title: 'Linha base'
      clear: 'Limpar'
      apply: 'Aplicar'
      header_description: 'Destaque as alterações realizadas nesta lista desde qualquer ponto no passado.'
      enterprise_header_description: 'Destaque as alterações realizadas nesta lista desde qualquer ponto no passado com a edição Enterprise.'
      show_changes_since: 'Exibir alterações desde'
      baseline_comparison: 'Comparação de linha base'
      help_description: 'Fuso horário de referência para a linha base.'
      time_description: 'Em seu horário local: %{datetime}'
      time: 'Horário'
      from: 'De'
      to: 'Para'
      drop_down:
        none: '-'
        yesterday: 'ontem'
        last_working_day: 'último dia útil'
        last_week: 'última semana'
        last_month: 'último mês'
        a_specific_date: 'uma data específica '
        between_two_specific_dates: 'entre suas datas específicas'
      legends:
        changes_since: 'Alterações desde'
        changes_between: 'Alterações entre'
        now_meets_filter_criteria: 'Agora atende aos critérios de filtro'
        no_longer_meets_filter_criteria: 'Não atende mais aos critérios de filtro'
        maintained_with_changes: 'Mantido com alterações'
        in_your_timezone: 'Em seu fuso horário:'
      icon_tooltip:
        added: 'Adicionado à exibição dentro do período de comparação'
        removed: 'Removido da exibição dentro do período de comparação'
        changed: 'Mantido com modificações'
    forms:
      submit_success_message: 'O formulário foi enviado com sucesso'
      load_error_message: 'Ocorreu um erro ao carregar o formulário'
      validation_error_message: 'Corrija os erros presentes no formulário'
      advanced_settings: 'Configurações avançadas'
    spot:
      filter_chip:
        remove: 'Remover'
      drop_modal:
        focus_grab: 'Esta é uma âncora de foco para modais. Pressione Shift+tab para voltar ao elemento trigger modal.'
        Close: 'Fechar'
